rematch - Bug #703
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Noi dung message van hién thi sau khi click button gui

12/13/2024 02:47 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user
2. Nhap message

3. Click button gui

0 Két qua hién tai:
3. Message van hién thj

0 Két qua mong mudn:
3. Click button glri, message khong hi€n thi

History

#1 - 12/13/2024 02:47 AM - Nguyén Tra
- File 48.mp4 added

#2 - 12/13/2024 02:55 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/13/2024 02:55 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/13/2024 04:49 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/13/2024 07:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#6 - 12/13/2024 07:14 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files

48.mp4 677 KB
